Skip to content
軟體介紹
常見問題

BricsCAD 系統需求

作業系統

  • Windows 8.1、10、11 (64位元)
  • Mac OSX 10.15 以上版本 ( M1電腦目前僅支援BricsCAD V21.2.06以上版本以Rosetta方式運作)
  • 新版 Fedora / 新版 OpenSuse

硬體

  • 處理器: 2.5 GHz 以上之CPU處理器
  • 記憶體: 8 GB,建議16 GB 以上
  • 硬碟: 程式檔 2 GB 以上可用空間
  • 顯示器: 全彩 1920×1080解析度,至少1 GB RAM顯示卡